.bv-cv2-cleanslate .bv-core-container-63 .bv-action-bar button,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-write-review,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-read-review,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-ask-question,
.bv-cv2-cleanslate .bv-core-container-63 .bv-button,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-submit,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-fieldset-active .bv-submit,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-fieldset-active:hover .bv-submit,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-form-actions .bv-submission-button-submit,
.bv-cv2-cleanslate .bv-active-filters .bv-active-filter-button,
.bv-cv2-cleanslate .bv-active-filters .bv-active-filter-button-clear
{
        border-radius: 4px !important;
        box-shadow:none !important;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
        font-size: 1rem !important;
        font-weight: 400 !important;
        line-height: 1.5 !important;    
        padding: 0.375rem 0.75rem !important;  
        text-transform:uppercase !important
}
.bv-cv2-cleanslate .bv-active-filters .bv-active-filter-button-clear{
        background-color: #313437  !important;
        color:#ffffff !important
}
.bv-cv2-cleanslate .bv-core-container-63 button.bv-write-review:hover,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-write-review:active,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-write-review:hover,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-read-review:hover,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-ask-question:hover,
.bv-cv2-cleanslate .bv-core-container-63 .bv-button:hover,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-write-review:focus,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-read-review:focus,
.bv-cv2-cleanslate .bv-core-container-63 button.bv-ask-question:focus,
.bv-cv2-cleanslate .bv-core-container-63 .bv-button:focus,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-form-actions .bv-submission-button-submit:hover,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-form-actions .bv-submission-button-submit:focus,
.bv-cv2-cleanslate .bv-core-container-63 .bv-control-bar .bv-content-pagination-pages .bv-content-pagination-pages-item:hover,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-submit:focus,
.bv-cv2-cleanslate .bv-core-container-63 .bv-popup-photoupload .bv-fb-button:hover{
        background: #ffffff !important;
        border:1px solid #3b92ad !important;
        border-radius: 4px !important;
        box-shadow:none !important;        
        color:#3b92ad !important;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
        font-size: 1rem !important;
        font-weight: 400 !important;
        line-height: 1.5 !important; 
        padding: 0.375rem 0.75rem !important;              
        text-transform:uppercase !important
}
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-fieldset.bv-fieldset-tags .bv-radio-group .bv-radio-container-li .bv-radio-wrapper-label,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-fieldset.bv-fieldset-isrecommended .bv-fieldset-isrecommended-group .bv-radio-container-li .bv-radio-wrapper-label
{
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
        font-size: 1rem !important;
        font-weight: 200 !important;
        line-height:1.5 !important;
        text-rendering: initial;
        text-shadow: none;     
}
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-fieldset.bv-fieldset-tags .bv-radio-group .bv-radio-container-li-active .bv-radio-wrapper-label,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-fieldset.bv-fieldset-isrecommended .bv-radio-group .bv-radio-container-li-active .bv-radio-wrapper-label{
        background-color:#3b92ad !important;
        border:1px solid #3b92ad !important;  
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
        font-size: 1rem !important;
        font-weight: 200 !important;
        line-height:1.5 !important;        
        text-rendering: initial!important;
        text-shadow: none!important;   
}


.bv-cv2-cleanslate .bv-core-container-63 .bv-popup-prosnap .bv-action-bar .bv-view-profile,
.bv-cv2-cleanslate .bv-core-container-63 .bv-content-pagination .bv-content-pagination-pages .bv-content-pagination-pages-item:hover,
.bv-cv2-cleanslate .bv-core-container-63 .bv-control-bar .bv-content-pagination-pages .bv-content-pagination-pages-item:hover a,
.bv-cv2-cleanslate .bv-core-container-63 .bv-content-pagination .bv-content-pagination-pages .bv-content-pagination-pages-item:hover a,
.bv-cv2-cleanslate .bv-core-container-63 .bv-dropdown-container .bv-dropdown ul .bv-dropdown-item:hover,
.bv-cv2-cleanslate .bv-core-container-63 .bv-dropdown-container .bv-dropdown ul .bv-dropdown-item:focus,
.bv-cv2-cleanslate .bv-core-container-63 .bv-dropdown-container .bv-dropdown ul .bv-dropdown-item-hover,
.bv-cv2-cleanslate .bv-core-container-63 .bv-dropdown-container .bv-dropdown ul.bv-dropdown-active .bv-dropdown-item:hover,
.bv-cv2-cleanslate .bv-core-container-63 .bv-dropdown-container .bv-dropdown ul.bv-dropdown-active .bv-dropdown-item-hover,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-submission-star-rating-control.bv-heat-map-off .bv-submission-star-rating-hover .bv-rating-link,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-submission-star-rating-control.bv-heat-map-off .bv-submission-star-rating-on .bv-rating-link
{
        background-color:#3b92ad !important
}
.bv-cv2-cleanslate .bv-core-container-63 .bv-content-item:hover .bv-content-btn
{
        background-color:#3b92ad !important;
        background-image:none !important;
        box-shadow:none !important
}
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldset-h5 .bv-submission-star-rating-hover .bv-rating-link,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldset-r5 .bv-submission-star-rating-on .bv-rating-link
{
        background-color:#3b92ad !important;
        border-color:#3b92ad !important
}
.bv-cv2-cleanslate .bv-core-container-63 .bv-content-data-summary .bv-content-meta .bv-badge-user .bv-badge-icon,
.bv-cv2-cleanslate .bv-core-container-63 .bv-mbox .bv-mbox-breadcrumb span.bv-mbox-breadcrumb-item .bv-submission-icon,
.bv-cv2-cleanslate .bv-core-container-63 .bv-mbox .bv-mbox-breadcrumb span.bv-mbox-breadcrumb-item .bv-submission-icon,
.bv-cv2-cleanslate .bv-core-container-63 .bv-content-item .bv-content-feedback-voted-positive .bv-content-btn-feedback-yes .bv-content-btn-count,
.bv-cv2-cleanslate .bv-core-container-63 .bv-content-item .bv-content-feedback-voted-positive .bv-content-btn-feedback-yes .bv-content-btn-count,
.bv-cv2-cleanslate .bv-core-container-63 .bv-mbox .bv-mbox-breadcrumb span.bv-mbox-breadcrumb-item .bv-submission-icon,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-fieldset.bv-valid .bv-helper-icon-positive,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-fieldset.bv-valid .bv-fieldset-select-wrapper .bv-helper-icon-positive,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets .bv-fieldset.bv-fieldset-netpromoterscore.bv-valid .bv-fieldset-netpromotercomment.bv-valid .bv-helper .bv-helper-icon-positive,
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-submission-icon,
.bv-cv2-cleanslate .bv-core-container-63 .bv-mbox .bv-mbox-breadcrumb span.bv-mbox-breadcrumb-item .bv-submission-icon{
        color:#48821C !important
}
.bv-mbox-opened .bv-core-container-63 .bv-mbox-box .bv-mbox{
        padding:2rem !important;
}
.bv-mbox-content-container{
        box-shadow: 0 0 1px 0 #313437 !important;
        padding:1rem !important;

}
.bv-cv2-cleanslate .bv-core-container-63 .bv-submission .bv-fieldsets-actions{
        padding-bottom:1rem !important;
}
.bv-cv2-cleanslate .bv-core-container-63 .bv-mbox .bv-mbox-close, 
.bv-cv2-cleanslate .bv-core-container-63 .bv-mbox .bv-content-item-close{
        top:4px !important;
        right:6px !important;
}
.bv-cv2-cleanslate .bv-core-container-63 .bv-rating-stars-on{
        color:!important
}
.bv-cv2-cleanslate .bv-core-container-63 .bv-mbox-box .bv-mbox{
        background-color:#ffffff !important
}
.bv-cv2-cleanslate .bv-core-container-63 .bv-content-summary p,

.bv-cv2-cleanslate,
.bv-cv2-cleanslate h1,
.bv-cv2-cleanslate h2,
.bv-cv2-cleanslate h3,
.bv-cv2-cleanslate h4,
.bv-cv2-cleanslate h5,
.bv-cv2-cleanslate h6,
.bv-cv2-cleanslate p,
.bv-cv2-cleanslate td,
.bv-cv2-cleanslate dl,
.bv-cv2-cleanslate tr,
.bv-cv2-cleanslate dt,
.bv-cv2-cleanslate ol,
.bv-cv2-cleanslate form,
.bv-cv2-cleanslate select.bv-select-cleanslate,
.bv-cv2-cleanslate option,
.bv-cv2-cleanslate pre,
.bv-cv2-cleanslate div,
.bv-cv2-cleanslate table,
.bv-cv2-cleanslate th,
.bv-cv2-cleanslate tbody,
.bv-cv2-cleanslate tfoot,
.bv-cv2-cleanslate caption,
.bv-cv2-cleanslate thead,
.bv-cv2-cleanslate ul,
.bv-cv2-cleanslate li,
.bv-cv2-cleanslate ul li,
.bv-cv2-cleanslate ol li,
.bv-cv2-cleanslate .bv-shared ul li,
.bv-cv2-cleanslate .bv-shared ol li,
.bv-cv2-cleanslate address,
.bv-cv2-cleanslate blockquote,
.bv-cv2-cleanslate dd,
.bv-cv2-cleanslate fieldset,
.bv-cv2-cleanslate iframe,
.bv-cv2-cleanslate strong,
.bv-cv2-cleanslate legend,
.bv-cv2-cleanslate em,
.bv-cv2-cleanslate s,
.bv-cv2-cleanslate cite,
.bv-cv2-cleanslate input,
.bv-cv2-cleanslate sup,
.bv-cv2-cleanslate label,
.bv-cv2-cleanslate dfn,
.bv-cv2-cleanslate object,
.bv-cv2-cleanslate big,
.bv-cv2-cleanslate q,
.bv-cv2-cleanslate font,
.bv-cv2-cleanslate samp,
.bv-cv2-cleanslate acronym,
.bv-cv2-cleanslate small,
.bv-cv2-cleanslate img,
.bv-cv2-cleanslate strike,
.bv-cv2-cleanslate code,
.bv-cv2-cleanslate sub,
.bv-cv2-cleanslate ins,
.bv-cv2-cleanslate textarea,
.bv-cv2-cleanslate var,
.bv-cv2-cleanslate a,
.bv-cv2-cleanslate abbr,
.bv-cv2-cleanslate applet,
.bv-cv2-cleanslate del,
.bv-cv2-cleanslate kbd,
.bv-cv2-cleanslate tt,
.bv-cv2-cleanslate b,
.bv-cv2-cleanslate i,
.bv-cv2-cleanslate hr,
.bv-cv2-cleanslate article,
.bv-cv2-cleanslate aside,
.bv-cv2-cleanslate dialog,
.bv-cv2-cleanslate figure,
.bv-cv2-cleanslate footer,
.bv-cv2-cleanslate header,
.bv-cv2-cleanslate hgroup,
.bv-cv2-cleanslate menu,
.bv-cv2-cleanslate nav,
.bv-cv2-cleanslate section,
.bv-cv2-cleanslate time,
.bv-cv2-cleanslate mark,
.bv-cv2-cleanslate audio,
.bv-cv2-cleanslate video,
.bv-cv2-cleanslate button{
        font-size:1rem !important
}
.product-display--bbvr-summary-container .bv-cleanslate.bv-cv2-cleanslate{
        text-align:center !important;
        margin:0 auto !important
}
@media only screen and (min-width:768px) {
        .bv-cv2-cleanslate .bv-core-container-63 .bv-content-summary p,        
        .bv-cv2-cleanslate,
        .bv-cv2-cleanslate h1,
        .bv-cv2-cleanslate h2,
        .bv-cv2-cleanslate h3,
        .bv-cv2-cleanslate h4,
        .bv-cv2-cleanslate h5,
        .bv-cv2-cleanslate h6,
        .bv-cv2-cleanslate p,
        .bv-cv2-cleanslate td,
        .bv-cv2-cleanslate dl,
        .bv-cv2-cleanslate tr,
        .bv-cv2-cleanslate dt,
        .bv-cv2-cleanslate ol,
        .bv-cv2-cleanslate form,
        .bv-cv2-cleanslate select.bv-select-cleanslate,
        .bv-cv2-cleanslate option,
        .bv-cv2-cleanslate pre,
        .bv-cv2-cleanslate div,
        .bv-cv2-cleanslate table,
        .bv-cv2-cleanslate th,
        .bv-cv2-cleanslate tbody,
        .bv-cv2-cleanslate tfoot,
        .bv-cv2-cleanslate caption,
        .bv-cv2-cleanslate thead,
        .bv-cv2-cleanslate ul,
        .bv-cv2-cleanslate li,
        .bv-cv2-cleanslate ul li,
        .bv-cv2-cleanslate ol li,
        .bv-cv2-cleanslate .bv-shared ul li,
        .bv-cv2-cleanslate .bv-shared ol li,
        .bv-cv2-cleanslate address,
        .bv-cv2-cleanslate blockquote,
        .bv-cv2-cleanslate dd,
        .bv-cv2-cleanslate fieldset,
        .bv-cv2-cleanslate iframe,
        .bv-cv2-cleanslate strong,
        .bv-cv2-cleanslate legend,
        .bv-cv2-cleanslate em,
        .bv-cv2-cleanslate s,
        .bv-cv2-cleanslate cite,
        .bv-cv2-cleanslate input,
        .bv-cv2-cleanslate sup,
        .bv-cv2-cleanslate label,
        .bv-cv2-cleanslate dfn,
        .bv-cv2-cleanslate object,
        .bv-cv2-cleanslate big,
        .bv-cv2-cleanslate q,
        .bv-cv2-cleanslate font,
        .bv-cv2-cleanslate samp,
        .bv-cv2-cleanslate acronym,
        .bv-cv2-cleanslate small,
        .bv-cv2-cleanslate img,
        .bv-cv2-cleanslate strike,
        .bv-cv2-cleanslate code,
        .bv-cv2-cleanslate sub,
        .bv-cv2-cleanslate ins,
        .bv-cv2-cleanslate textarea,
        .bv-cv2-cleanslate var,
        .bv-cv2-cleanslate a,
        .bv-cv2-cleanslate abbr,
        .bv-cv2-cleanslate applet,
        .bv-cv2-cleanslate del,
        .bv-cv2-cleanslate kbd,
        .bv-cv2-cleanslate tt,
        .bv-cv2-cleanslate b,
        .bv-cv2-cleanslate i,
        .bv-cv2-cleanslate hr,
        .bv-cv2-cleanslate article,
        .bv-cv2-cleanslate aside,
        .bv-cv2-cleanslate dialog,
        .bv-cv2-cleanslate figure,
        .bv-cv2-cleanslate footer,
        .bv-cv2-cleanslate header,
        .bv-cv2-cleanslate hgroup,
        .bv-cv2-cleanslate menu,
        .bv-cv2-cleanslate nav,
        .bv-cv2-cleanslate section,
        .bv-cv2-cleanslate time,
        .bv-cv2-cleanslate mark,
        .bv-cv2-cleanslate audio,
        .bv-cv2-cleanslate video,
        .bv-cv2-cleanslate button{
                font-size:13px !important
        }

}
@media only screen and (min-width:992px){
        .product-display--bbvr-summary-container .bv-cleanslate.bv-cv2-cleanslate{
                text-align:left !important;
                margin: inital !important
        }         
}